Subject: Good job Mike
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 10 Jul 2001 09:56:00 -0700 (PDT)

Great job on MISO Mike!

From: Mike Roan/ENRON@enronXgate on 07/03/2001 09:50 AM
To: Christi L Nicolay/HOU/ECT@ECT
cc:  

Subject: RTO Update

Christi, my 2 weekly RTO/ISO update is attached.

MISO

Enron had a big win in MISO during June.  The MISO CMWG (Congestion 
Management Working Group) met during June to discuss and agree on a set of 
principles that will guide day 2 CM deliberation.  In summary the principles 
mirror Enron's market design framework (the draft principles are attached).  
The key changes from MISO's model of last November are (and the key changes 
that will benefit Enron):

- Full LMP model to assist real time dispatch (across all control areas).  
There is ongoing discussion about delegation of MISO responsibilities to 
control area operators.
- No balancing requirement in the day ahead market.  Participants will have 
choice about whether they balance generation and load commitments ahead of 
time or use the 'spot' or balancing market.
- Forward instruments based on actual dispatch patterns rather than forecast 
patterns minimising uplift charges.  There is ongoing discussion on the type 
of instrument (ie FGR/FTR or some combination).

I continue to work with a small group of likeminded parties to ensure that 
these principles are realised in market design (the group appears to have a 
majority vote on the CMWG).  The real remaining risk is that transmission 
owners will veto and decisions made within the CMWG.  To minimise this risk I 
am beginning meetings with the large transmission companies to educate them 
on the benefits of the proposal beginning with Cinergy mid July.

ARTO

There is less likelihood of success in ARTO.  As noted previously the only 
forum that Enron has to change he ARTO day 2 CM framework is the MDAG (Market 
Development Advisory Group).  This group does not have any decision rights 
within ARTO's formal structure but will have an impact if it can reach 
consensus. My current goal is to obtain this concensus.  However, many 
participants are ARTO management committee member companies and they have 
firm views (somewhat misplaced at times but firm).  Anyway the MDAG met and i 
gave a day 2 CM framework presentation to the group.  Even in overview form 
this presentation was to complex for most of the attendees.  However this was 
intentional as it gives me the opportunity to call each participant and 
arrange to meet with them informally to further discuss and educate them on 
the benefits of the framework.  ARTO are very well organised and manage their 
support base on these issues well.

I am also working with ARTO (and Enron trading people) to ensure that they 
are concentrating on day 1 market operation by 15/12/01 and that they have 
educational and interface plans that will ensure an orderly transfer to the 
new environment.  On this front ARTO appear very disorganised and the 
perception is that they will have difficulty meeting the proposed 
implementation date.